curl --request GET \
--url https://billing.runtools.ai/v1/billing/credits/history \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "topup",
"amountCents": 123,
"resource": "<string>",
"description": "<string>",
"referenceId": "<string>",
"balanceAfterCents": 123,
"createdAt": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://billing.runtools.ai/v1/billing/credits/history \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "topup",
"amountCents": 123,
"resource": "<string>",
"description": "<string>",
"referenceId": "<string>",
"balanceAfterCents": 123,
"createdAt": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt
Use this file to discover all available pages before exploring further.
WorkOS session token or RunTools API key (rt_live_* / rt_test_*).
Used in Authorization: Bearer <token> header.
Target organization UUID. Defaults to the authenticated org context.
Maximum number of rows to return.
1 <= x <= 500Ledger entries.
Show child attributes